header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  padding: 10px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.logo {
    display: flex;
    align-items: center;
    gap: 10px;
    }

.navigasi {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  display: flex;
}

.navigasi a {
  color: rgb(64, 64, 64);
  text-decoration: none;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

a:hover {
  color: rgb(132, 132, 132);
  text-decoration: none;
}

a {
  color: black;
  padding: 10px;
  text-decoration: none;
}
 
header img {
  text-align: center;
  width: 60px;
  height: 60px;
  border-radius: 900px;
  padding: 10px;
}

.bmi-card {
    background: white;
    padding: 2rem;
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    width: 100%;
    max-width: 350px;
    text-align: center;
}

h2 { margin-top: 0; color: #333; }

.input-group {
    text-align: left;
    margin-bottom: 15px;
}

label { font-size: 14px; color: #777; display: block; margin-bottom: 5px; }

input {
    width: 100%;
    padding: 12px;
    border: 2px solid #eee;
    border-radius: 10px;
    box-sizing: border-box;
    outline: none;
}

input:focus { border-color: #4CAF50; }

button {
    width: 100%;
    padding: 15px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    transition: 0.3s;
}

button:hover { background-color: #45a049; }

#result-container { margin-top: 20px; }
.result-score { font-size: 40px; font-weight: bold; color: #4CAF50; }
.result-text { font-size: 18px; color: #555; }
.hidden { display: none; }

section {
  background: rgb(248, 248, 248);
  color: black;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  padding: 1rem;
  text-align: left; 
}

footer {
  background: rgb(235, 235, 235);
  color: black;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  padding: 1rem;
  text-align: center; 
}